@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.my5mUobBt:before {
  content: "\e000";
}
.xhsbkc0:before {
  content: "\e001";
}
.xmL9Tyme:before {
  content: "\e002";
}
.zBIu0Rgk:before {
  content: "\e003";
}
.e2sPc1R:before {
  content: "\e004";
}
.lOnOZN2:before {
  content: "\e005";
}
.nIocrg0:before {
  content: "\e006";
}
.PmwgsrF:before {
  content: "\e007";
}
.EEUrde:before {
  content: "\e008";
}
.dn0MIez:before {
  content: "\e009";
}
.fKOvB659D:before {
  content: "\e00a";
}
.Ak800t:before {
  content: "\e00b";
}
.hGVZ6iX:before {
  content: "\e00c";
}
.p0IQQjL:before {
  content: "\e00d";
}
.gfXTcMILTbC:before {
  content: "\e00e";
}
.wbhc1oSqo:before {
  content: "\e00f";
}
.FdH8GAPe8:before {
  content: "\e010";
}
.L0guCUiq:before {
  content: "\e011";
}
.db59hbZDJ:before {
  content: "\e012";
}
.KBpgu04:before {
  content: "\e013";
}
.ibgjQzC:before {
  content: "\e014";
}
.XITepP:before {
  content: "\e015";
}
.wIzGSaPvVBe:before {
  content: "\e016";
}
.XLtEnN9:before {
  content: "\e017";
}
.vkfiaKGL:before {
  content: "\e018";
}
.duPL2oq:before {
  content: "\e019";
}
.p8tTFhoTQC5:before {
  content: "\e01a";
}
.QuGprtS6k1:before {
  content: "\e01b";
}
.gxN4C8YrCih:before {
  content: "\e01c";
}
.VevwPiRj:before {
  content: "\e01d";
}
.pcULmc3HTd5:before {
  content: "\e01e";
}
.SGJchpedU:before {
  content: "\e01f";
}
.TaOE4N5CmJ:before {
  content: "\e020";
}
.GK07yTRSy:before {
  content: "\e021";
}
.sgIozy:before {
  content: "\e022";
}
.W9j1lA2yfq:before {
  content: "\e023";
}
.HPCvBKd5lK:before {
  content: "\e024";
}
.MOtUPKay:before {
  content: "\e025";
}
.Q3lb02bW:before {
  content: "\e026";
}
.PUm6Rj:before {
  content: "\e027";
}
.LMjiBcsrng:before {
  content: "\e028";
}
.ySd31Ho0:before {
  content: "\e029";
}
.OALx8oyqIoF:before {
  content: "\e02a";
}
.WKmLH0Q:before {
  content: "\e02b";
}
.oZNopYw:before {
  content: "\e02c";
}
.DVg8RHXPPX:before {
  content: "\e02d";
}
.imxlvxrKoB:before {
  content: "\e02e";
}
.k5Tmdt8gg:before {
  content: "\e02f";
}
.ZYY5gP:before {
  content: "\e030";
}
.neL5lvaT3lL:before {
  content: "\e031";
}
.XESfdsC:before {
  content: "\e032";
}
.H3RJQu2N1:before {
  content: "\e033";
}
.SgGwu2j6:before {
  content: "\e034";
}
.SUGedf:before {
  content: "\e035";
}
.vegVIbh:before {
  content: "\e036";
}
.LfMq2b:before {
  content: "\e037";
}
.JlRh8o4:before {
  content: "\e038";
}
.RdFbiqC3EI:before {
  content: "\e039";
}
.D3RigAE19n:before {
  content: "\e03a";
}
.QePYJNIskaF:before {
  content: "\e03b";
}
.V22ziyWbe5:before {
  content: "\e03c";
}
.AbvL6YC8S:before {
  content: "\e03d";
}
.Irl798d5QtA:before {
  content: "\e03e";
}
.y484zU085lT:before {
  content: "\e03f";
}
.NnkHy35:before {
  content: "\e040";
}
.aAk9zwhi:before {
  content: "\e041";
}
.eTqwSYbM:before {
  content: "\e042";
}
.AZg40g:before {
  content: "\e043";
}
.xaLVwWvYx:before {
  content: "\e044";
}
.jeNkgQk:before {
  content: "\e045";
}
.EmMShzblgi5:before {
  content: "\e046";
}
.JtSsIhc:before {
  content: "\e047";
}
.zfapFKRj:before {
  content: "\e048";
}
.lcNNjPi:before {
  content: "\e049";
}
.WnHXdmvScz:before {
  content: "\e04a";
}
.MA5M5qu:before {
  content: "\e04b";
}
.hFac9Fi:before {
  content: "\e04c";
}
.dggVaKs2:before {
  content: "\e04d";
}
.ms02PP6QH:before {
  content: "\e04e";
}
.XV0shjB:before {
  content: "\e04f";
}
.nZK8OczJCU:before {
  content: "\e050";
}
.lv7aDob:before {
  content: "\e051";
}
.RItxaSx:before {
  content: "\e052";
}
.VgnPGtaBa:before {
  content: "\e053";
}
.ODGFGKG:before {
  content: "\e054";
}
.PqcJa9:before {
  content: "\e055";
}
.FgDc2xk3Z:before {
  content: "\e056";
}
.X5C86l:before {
  content: "\e057";
}
.ncE4xTk:before {
  content: "\e058";
}
.fElDrFrUkhJ:before {
  content: "\e059";
}
.SH44RBHgV:before {
  content: "\e05a";
}
.v2nfOEe5:before {
  content: "\e05b";
}
.xx8WkCf9qrX:before {
  content: "\e05c";
}
.MqPKzR5:before {
  content: "\e05d";
}
.xADHPR84w:before {
  content: "\e05e";
}
.qmCQOY:before {
  content: "\e05f";
}
.o62qa7:before {
  content: "\e060";
}
.GnTQp63kOz:before {
  content: "\e061";
}
.rGOdL25t:before {
  content: "\e062";
}
.a4tJXN:before {
  content: "\e063";
}
.lpeXB4:before {
  content: "\e064";
}
.TSuu4OIreNH:before {
  content: "\e065";
}
.DLoGJs:before {
  content: "\e066";
}
.FiMbZYhpD7:before {
  content: "\e067";
}
.vUANP7a:before {
  content: "\e068";
}
.g09BEpv0j:before {
  content: "\e069";
}
.IROX4SJSLt:before {
  content: "\e06a";
}
.PPIucsrXJ1:before {
  content: "\e06b";
}
.GhkcpWwG:before {
  content: "\e06c";
}
.xiAb7t:before {
  content: "\e06d";
}
.Og3Iscf:before {
  content: "\e06e";
}
.DKc1aW:before {
  content: "\e06f";
}
.Ylb3WsDCprP:before {
  content: "\e070";
}
.M2wB8JPSF1:before {
  content: "\e071";
}
.lv0EVy:before {
  content: "\e072";
}
.BYJjUKIhC:before {
  content: "\e073";
}
.qMhMjuRCxT:before {
  content: "\e074";
}
.rBcJMHofeM:before {
  content: "\e075";
}
.IwPuFT2KR:before {
  content: "\e076";
}
.CgXyNyORgf:before {
  content: "\e077";
}
.c7VTU6Oj:before {
  content: "\e078";
}
.HggI3R6R:before {
  content: "\e079";
}
.imsOwq5DzC:before {
  content: "\e07a";
}
.SOTrsKvuha4:before {
  content: "\e07b";
}
.thUCcdx4pK:before {
  content: "\e07c";
}
.lV7ASF8geT:before {
  content: "\e07d";
}
.JLd1JYnXwj:before {
  content: "\e07e";
}
.B9lso7HIal:before {
  content: "\e07f";
}
.HR9k05mz:before {
  content: "\e080";
}
.RfWmlhYT:before {
  content: "\e081";
}
.vmjWmSAHwi:before {
  content: "\e082";
}
.VfrwNbO:before {
  content: "\e083";
}
.Jw7yJe4:before {
  content: "\e084";
}
.CgxMdrnW:before {
  content: "\e085";
}
.RlPKHdea:before {
  content: "\e086";
}
.z4fVSnL60:before {
  content: "\e087";
}
.Eh0w6w:before {
  content: "\e088";
}
.JR3HoBll6vB:before {
  content: "\e089";
}
.eV7hpY:before {
  content: "\e08a";
}
.J8bKbM:before {
  content: "\e08b";
}
.LbiHHSKH:before {
  content: "\e08c";
}
.GhEpJoDrKI:before {
  content: "\e08d";
}
.YzlGfmQKm6:before {
  content: "\e08e";
}
.w0d04UazV:before {
  content: "\e08f";
}
.bDG4VtOClU9:before {
  content: "\e090";
}
.Akxq1s1DXq:before {
  content: "\e091";
}
.okGqQG:before {
  content: "\e092";
}
.VnBkYINcE8P:before {
  content: "\e093";
}
.Q2F6pb3PtP:before {
  content: "\e094";
}
.eev8Rp5Z:before {
  content: "\e095";
}
.DBnAPEdj:before {
  content: "\e096";
}
.Ckn8dQQK:before {
  content: "\e097";
}
.dWgDWa9jeLS:before {
  content: "\e098";
}
.vOal6dSi:before {
  content: "\e099";
}
.GB8FgW:before {
  content: "\e09a";
}
.e5qDQBnL:before {
  content: "\e09b";
}
.VGaBPHcNe:before {
  content: "\e09c";
}
.KIAQMFjs:before {
  content: "\e09d";
}
.kDSB6Q:before {
  content: "\e09e";
}
.BQ4mN6fu:before {
  content: "\e09f";
}
.fCVIc8vc:before {
  content: "\e0a0";
}
.TfPSI7:before {
  content: "\e0a1";
}
.dg4jOrjBO:before {
  content: "\e0a2";
}
.Wk8Fghh0st:before {
  content: "\e0a3";
}
.UCgcHh:before {
  content: "\e0a4";
}
.TZ3ACNW:before {
  content: "\e0a5";
}
.pn5OeYe:before {
  content: "\e0a6";
}
.Jl8G2rTFF:before {
  content: "\e0a7";
}
.xZDBzT9:before {
  content: "\e0a8";
}
.Pa1yTvy:before {
  content: "\e0a9";
}
.IdvmsgmJQ:before {
  content: "\e0aa";
}
.EUaIQe5pCM:before {
  content: "\e0ab";
}
.E5TqM3JJ:before {
  content: "\e901";
}
.tR0OzObvCr:before {
  content: "\e902";
}
.XycCriVoa:before {
  content: "\e903";
}
.WwjvDkdtG:before {
  content: "\e904";
}
.lLbI4uwyh:before {
  content: "\e905";
}
.xNhZPpe:before {
  content: "\e906";
}
.RlZqkdw1gvN:before {
  content: "\e907";
}
.GMNEAT538c:before {
  content: "\e908";
}
.n6un8Ep:before {
  content: "\e909";
}
.jd9WbW:before {
  content: "\e90a";
}
.BKZzD3I:before {
  content: "\e90b";
}
.VoFplaybIgk:before {
  content: "\e90c";
}
.BafC4TtEr:before {
  content: "\e90d";
}
.kih9ygX:before {
  content: "\e90e";
}
.Al4ufAls7Z5:before {
  content: "\e90f";
}
.vXALYg:before {
  content: "\e910";
}
.EpZyCbgAG:before {
  content: "\e911";
}
.QHpUIPbDb:before {
  content: "\e912";
}
.ZHv0hfmrEN1:before {
  content: "\e913";
}
.AnRPxpww:before {
  content: "\e914";
}
.tp13qsi4YUq:before {
  content: "\e915";
}
.lmHj3H:before {
  content: "\e916";
}
.daLstjxeRe:before {
  content: "\e917";
}
.E0SDLCpf0fX:before {
  content: "\e918";
}
.C5gNK0:before {
  content: "\e919";
}
.MGb4cX9vHp8:before {
  content: "\e91a";
}
.H3rxy8Bc:before {
  content: "\e91b";
}
.b2DeRnK:before {
  content: "\e91c";
}
.MBybK1aUC0u:before {
  content: "\e91d";
}
.y5Nkjd5aa:before {
  content: "\e91e";
}
.KNoiqCS3OT:before {
  content: "\e91f";
}
.LI7x2CPxWsd:before {
  content: "\e920";
}
.OuQqLghX5:before {
  content: "\e921";
}
.BDptsx:before {
  content: "\e922";
}
.KxyosciL:before {
  content: "\e923";
}
.cRCUFkPvpi:before {
  content: "\e924";
}
.K0dcwuA42C:before {
  content: "\e925";
}
.CrGLOe:before {
  content: "\e926";
}
.XPmtYxaPfym:before {
  content: "\e927";
}
.zeawGZ7B:before {
  content: "\e928";
}
.LprmqBQ4fMj:before {
  content: "\e929";
}
.Q3qlvxCQj:before {
  content: "\e92a";
}
.ts0cZW:before {
  content: "\e92b";
}
.H0mAG01zB7Q:before {
  content: "\e92c";
}
.W3FNOtHD:before {
  content: "\e92d";
}
.uuVwyD08BV:before {
  content: "\e92e";
}
.wQGYxo:before {
  content: "\e92f";
}
.QLoMroIWx:before {
  content: "\e930";
}
.JbmwUT:before {
  content: "\e931";
}
.iGdpxLh:before {
  content: "\e932";
}
.Bu1diukHQt1:before {
  content: "\e933";
}
.Bwbmu4Q7s:before {
  content: "\e934";
}
.y51h8A0YVyu:before {
  content: "\e935";
}
.giJZWq:before {
  content: "\e936";
}
.pZ3dCK3FZMh:before {
  content: "\e937";
}
.BtwO9V8yr7p:before {
  content: "\e938";
}
.LjFtcYNnMM:before {
  content: "\e939";
}
.sZ7viDfe3:before {
  content: "\e93a";
}
.dYCic555p7:before {
  content: "\e93b";
}
.xeXjcuJK1l:before {
  content: "\e93c";
}
.nwckfH3qkR:before {
  content: "\e93d";
}
.ZXZfpnXG7:before {
  content: "\e93e";
}
.vISD4Ji2qPc:before {
  content: "\e93f";
}
.lK7KHtlZ0P:before {
  content: "\e940";
}
.wGs51kDH:before {
  content: "\e941";
}
.g7vdzDTpF:before {
  content: "\e942";
}
.Z6jP53dpJ2C:before {
  content: "\e943";
}
.b7IUUVVU:before {
  content: "\e944";
}
.OOX8AGPf9v:before {
  content: "\e945";
}
.ZodlSsv4Jc:before {
  content: "\e946";
}
.bHgkcrGAw4m:before {
  content: "\e947";
}
.aK5TEu:before {
  content: "\e948";
}
.tiobVs:before {
  content: "\e949";
}
.mrRki1:before {
  content: "\e94a";
}
.SzUfLEk4t:before {
  content: "\e94b";
}
.y8Qw8muV1Ms:before {
  content: "\e94c";
}
.bDjZWSEW6p:before {
  content: "\e94d";
}
.IpW0Hyfs8l:before {
  content: "\e94e";
}
.qW6mFjdi8:before {
  content: "\e94f";
}
.MY5tef:before {
  content: "\e950";
}
.rpjCbTE2o:before {
  content: "\e951";
}
.QjWGwfnXh:before {
  content: "\e952";
}
.QxPlY8iPW:before {
  content: "\e953";
}
.frPfsF41:before {
  content: "\e954";
}
.T8eOpcWkr:before {
  content: "\e955";
}
.GtrquZa:before {
  content: "\e956";
}
.eIMQucS5Z:before {
  content: "\e957";
}
.zHSdoWL:before {
  content: "\e958";
}
.tJxWSAYk:before {
  content: "\e959";
}
.cCPyni:before {
  content: "\e95a";
}
.yVwjzk6u:before {
  content: "\e95b";
}
.a9CthEC7:before {
  content: "\e95c";
}
.SzTbcq2Xd:before {
  content: "\e95d";
}
.wmZXVa:before {
  content: "\e95e";
}
.df9PDoxQv:before {
  content: "\e95f";
}
.eQ7ocSaZQZP:before {
  content: "\e960";
}
.Cjo97t0Bi:before {
  content: "\e961";
}
.ckncP7bRC9S:before {
  content: "\e962";
}
.cVRojqk8e:before {
  content: "\e963";
}
.qcVjwVatb:before {
  content: "\e964";
}
.Im9tIGXZsxp:before {
  content: "\e965";
}
.Y7obL77t:before {
  content: "\e966";
}
.ycCV9kHwzZz:before {
  content: "\e967";
}
.IlVzQWY:before {
  content: "\e968";
}
.YqDsZmnh7i:before {
  content: "\e969";
}
.lxsfOXs9UT:before {
  content: "\e96a";
}
.yC0Vl3jRji:before {
  content: "\e96b";
}
.ySkePujFY:before {
  content: "\e96c";
}
.i9Wp3rt:before {
  content: "\e96d";
}
.F2nZ6IKLAoJ:before {
  content: "\e96e";
}
.w1Iavm:before {
  content: "\e96f";
}
.VgP6YNfGgLc:before {
  content: "\e970";
}
.SUJQmI7r:before {
  content: "\e971";
}
.gQpeemG:before {
  content: "\e972";
}
.sKf9DmO:before {
  content: "\e973";
}
.DLYWwZDnSpX:before {
  content: "\e974";
}
.hbzGVNAK:before {
  content: "\e975";
}
.JImOBOk:before {
  content: "\e976";
}
.KfMsp6:before {
  content: "\e977";
}
.pYBHcFnBw:before {
  content: "\e978";
}
.WLI9HuaYpW:before {
  content: "\e979";
}
.OqkuFpyxw:before {
  content: "\e97a";
}
.g5uCje6A0SV:before {
  content: "\e97b";
}
.ZRlnWgOY9m:before {
  content: "\e97c";
}
.SeBN60:before {
  content: "\e97d";
}
.HgcQTsiCkTt:before {
  content: "\e97e";
}
.jwflI8:before {
  content: "\e97f";
}
